function FileData_Pairs(x)
{
x.t("overflow","maxchangecond");
x.t("included","cdr");
x.t("included","traffic");
x.t("included","reporting");
x.t("included","option");
x.t("bearers","range");
x.t("example","sgsn/s-gw");
x.t("example","below:3gpp");
x.t("example","excess");
x.t("example","enodeb");
x.t("example","msisdn");
x.t("example","scheduling");
x.t("moment","service");
x.t("uniquely","identifies");
x.t("uniquely","identifying");
x.t("subscriptioniddata","[1]");
x.t("subscriptioniddata","string");
x.t("coding","cell");
x.t("coding","e-utran");
x.t("coding","different");
x.t("coding","location");
x.t("coding","using");
x.t("coding","tracking");
x.t("prime","(gtpp)");
x.t("possible","network");
x.t("possible","reasons");
x.t("possible","values");
x.t("(0)","bearer");
x.t("(0)","homedefault");
x.t("(0)","pdp");
x.t("(0)","end_user_imsi");
x.t("(0)","pmipsgw");
x.t("sgsnplmnidchange","(2)");
x.t("sgsnplmnidchange","(24)");
x.t("qci","[1]");
x.t("qci","scalar");
x.t("available","filler");
x.t("available","cdr");
x.t("available","radio");
x.t("available","p-gw");
x.t("mbr","limits");
x.t("dccacontinueongoingsession","(18)");
x.t("(31)","bearer");
x.t("access-specific","user");
x.t("provide","p-gw");
x.t("determined","based");
x.t("imeisv","field");
x.t("indicator","0001");
x.t("indicator","false");
x.t("0001","isdn/telephony");
x.t("parameter","present");
x.t("below","timestamp");
x.t("hexadecimal","representation");
x.t("relayed","p-gw");
x.t("gwoverride","(7)");
x.t("converted","internal");
x.t("allocation","retention");
x.t("allocation","code");
x.t("tai","field");
x.t("tai","change");
x.t("tai","rai");
x.t("tai","ecgi");
x.t("defines","pdn");
x.t("29.274","[91]");
x.t("29.274","egtp");
x.t("gan","hspa");
x.t("day","bcd");
x.t("4294967296","used");
x.t("version","number");
x.t("formatted","accordance");
x.t("isdn","number");
x.t("0123456789012345@nai.epc.mnc045.mcc123.3gppnetwork.org","format");
x.t("lists","describes");
x.t("lists","charging");
x.t("0...9","dash");
x.t("volumelimit","(16)");
x.t("volumelimit","(26)");
x.t("(20)","record");
x.t("(20)","dcca");
x.t("applied","pdp");
x.t("within","bearer");
x.t("within","pdn");
x.t("within","range");
x.t("within","lifetime");
x.t("within","tac");
x.t("fbc","uplink");
x.t("fbc","downlink");
x.t("needs","rejected");
x.t("1-9","format");
x.t("full","hexadecimal");
x.t("full","seconds");
x.t("accordance","3gpp");
x.t("shown","example");
x.t("shown","below");
x.t("(1..9)","subscriber");
x.t("cgi/sai","ecgi/tai");
x.t("(rac)","consists");
x.t("describes","fields");
x.t("description","field\u2019s");
x.t("description","format");
x.t("refer","gtpp");
x.t("create","session");
x.t("(7)","old");
x.t("(7)","supported");
x.t("(7)","note");
x.t("static","format");
x.t("ip-can","bearer");
x.t("ip-can","session");
x.t("ip-can","bearer-specific");
x.t("[4]","integer");
x.t("pre-emption","capability");
x.t("pre-emption","vulnerability");
x.t("treatment","example");
x.t("currently","located");
x.t("node-id","command");
x.t("(svn)","identifies");
x.t("mechanism","conversion");
x.t("mechanism","ceiling");
x.t("mechanism","translated");
x.t("layer","address");
x.t("layer","protocol");
x.t("sgsnchange","(1)");
x.t("qht","expiry");
x.t("reauth","dccavaliditytimeout");
x.t("reauth","dccaservicespecificunitthresholdreached");
x.t("reauth","dccavolumeexhausted");
x.t("reauth","dccatimeexhausted");
x.t("reauth","dccavolumethresholdreached");
x.t("instance","generating");
x.t("instance","service");
x.t("bcd","encoded");
x.t("(losdv)","field");
x.t("having","string");
x.t("having","value");
x.t("binary","coded");
x.t("tbcd-string","(twisted)");
x.t("container's","change");
x.t("v8.4.0","v8.5.0");
x.t("s-gw","mme");
x.t("s-gw","p-gw");
x.t("s-gw","used");
x.t("limits","reaching");
x.t("limits","uplink");
x.t("limits","downlink");
x.t("flag","parameter");
x.t("flag","field");
x.t("octets","octet");
x.t("octets","transmitted");
x.t("octets","received");
x.t("octets","bit");
x.t("differentiated","evaluation");
x.t("(27)","intermediate");
x.t("node-id-suffix","having");
x.t("node-id-suffix","configured");
x.t("node-id-suffix","truncated");
x.t("to16","characters");
x.t("oripv6","addresses");
x.t("mcc=123","mnc=045");
x.t("descriptions","p-cdr");
x.t("descriptions","chapter");
x.t("tables","chapter");
x.t("container","container");
x.t("container","closed");
x.t("container","may");
x.t("container","qci/arp");
x.t("container","previous");
x.t("container","generated");
x.t("container","triggers");
x.t("container","sequence");
x.t("container","applicable");
x.t("container","associated");
x.t("container","contains");
x.t("qos","ip-can");
x.t("qos","change");
x.t("qos","information");
x.t("user","ip-can");
x.t("user","network");
x.t("user","location");
x.t("user","service");
x.t("current","instance");
x.t("nodeid","field");
x.t("coded","(11111111)");
x.t("coded","zero");
x.t("coded","1111");
x.t("coded","described");
x.t("coded","decimal");
x.t("2..9","digits");
x.t("permanently","dynamic");
x.t("end_user_sip_uri","(2)");
x.t("field","included");
x.t("field","defines");
x.t("field","description");
x.t("field","descriptions");
x.t("field","provided");
x.t("field","missing");
x.t("field","includes");
x.t("field","indicates");
x.t("field","serving");
x.t("field","e-utran");
x.t("field","present");
x.t("field","independent");
x.t("field","compact");
x.t("field","specifies");
x.t("field","reference");
x.t("field","p-w");
x.t("field","identifies");
x.t("field","tracks");
x.t("field","translated");
x.t("field","location");
x.t("field","printable");
x.t("field","following");
x.t("field","tracking");
x.t("field","contains");
x.t("gprs","detach");
x.t("gprs","tunneling");
x.t("line","interface");
x.t("(16)","due");
x.t("(16)","pdp");
x.t("pair","includes");
x.t("guaranteed","bit");
x.t("(gbr)","uplink");
x.t("(gbr)","downlink");
x.t("recordclosure","(24)");
x.t("last","bearer");
x.t("last","byte");
x.t("last","octet");
x.t("last","usage");
x.t("last","packet");
x.t("generating","cdr");
x.t("uses","active-charging");
x.t("end_user_e164","(0)");
x.t("end_user_nai","imsi");
x.t("end_user_nai","(3)");
x.t("shows","full");
x.t("provided","s-gw");
x.t("provided","field");
x.t("provided","sgsn/mme");
x.t("provided","apn");
x.t("provided","gbr");
x.t("modified","information");
x.t("interface","reference");
x.t("mode","field");
x.t("mode","indexes");
x.t("mode","index");
x.t("bearer","example");
x.t("bearer","ip-can");
x.t("bearer","type");
x.t("bearer","establishment");
x.t("bearer","pdn");
x.t("bearer","network");
x.t("bearer","modification");
x.t("bearer","activation/modification");
x.t("bearer","activated");
x.t("bearer","first");
x.t("bearer","format");
x.t("bearer","release");
x.t("bearer","level");
x.t("bearer","context");
x.t("bearer","service");
x.t("bearer","released");
x.t("qoschange","(0)");
x.t("arbitrarily","formed");
x.t("evolution","eutran");
x.t("timer","accuracy");
x.t("::=","enumerated");
x.t("::=","octet");
x.t("::=","subscriptionidtype");
x.t("year","bcd");
x.t("extension","bit");
x.t("extension","relevant");
x.t("(ci)","consists");
x.t("(11111111)","rac");
x.t("verified","provided");
x.t("verified","network");
x.t("verified","format");
x.t("change","qos");
x.t("change","gprs");
x.t("change","field");
x.t("change","time");
x.t("change","pdpcontextrelease");
x.t("change","rat");
x.t("change","taichange");
x.t("change","reason");
x.t("change","cause");
x.t("change","userlocationchange");
x.t("change","format");
x.t("change","condition");
x.t("change","note");
x.t("change","service");
x.t("change","servicestop");
x.t("missing","address");
x.t("retry","dccaterminateongoingsession");
x.t("pgw","uses");
x.t("pgw","subsequent");
x.t("type","allocation");
x.t("type","field");
x.t("type","end_user_nai");
x.t("type","provided");
x.t("type","ppp");
x.t("type","organization");
x.t("type","identity");
x.t("type","octet");
x.t("type","ipv4");
x.t("type","record");
x.t("type","fields");
x.t("type","number");
x.t("type","length");
x.t("type","allocated");
x.t("type","holds");
x.t("filler","digit");
x.t("spares","fillers");
x.t("[68]","subscriptionid");
x.t("rac","octet");
x.t("rac","defined");
x.t("mme","relayed");
x.t("mme","(5)");
x.t("time","binary");
x.t("time","user");
x.t("time","last");
x.t("time","field");
x.t("time","change");
x.t("time","qvt");
x.t("time","(duration)");
x.t("time","limit");
x.t("time","plus");
x.t("time","first");
x.t("time","report");
x.t("time","usage");
x.t("time","zone");
x.t("time","volume");
x.t("reset","new");
x.t("establishment","modification");
x.t("admission","thresholds");
x.t("(2)","end_user_nai");
x.t("(2)","bearer");
x.t("(2)","epdg");
x.t("qvt","expiry");
x.t("envelopeclosure","(28)");
x.t("spare","coded");
x.t("spare","1111");
x.t("spare","7-255");
x.t("spare","digit");
x.t("(imsi)","imsi");
x.t("numbering","plan");
x.t("identify","records");
x.t("identify","different");
x.t("connection","ip-can");
x.t("connection","field");
x.t("connection","pdp");
x.t("connection","format");
x.t("connection","together");
x.t("rate","(gbr)");
x.t("rate","shaping");
x.t("rate","expected");
x.t("rate","(mbr)");
x.t("dccavaliditytimeout","(15)");
x.t("mobile","subscriber");
x.t("mobile","network");
x.t("mobile","identifier");
x.t("mobile","country");
x.t("mobile","equipment");
x.t("mobile","station");
x.t("form","utctime");
x.t("international","mobile");
x.t("international","number");
x.t("imei","composed");
x.t("imei","defined");
x.t("subscriber","identity");
x.t("subscriber","transparently");
x.t("subscriber","number");
x.t("subscriber","identification");
x.t("copied","create");
x.t("unknown","001");
x.t("(22)","bearer");
x.t("(22)","pdp");
x.t("partial","cdr");
x.t("partial","records");
x.t("partial","record");
x.t("aaasupplied","(6)");
x.t("limitations","typically");
x.t("queue","management");
x.t("tarifftimeswitch","(3)");
x.t("etsi","ietf");
x.t("listed","field");
x.t("listed","sequentially");
x.t("32.298","v8.4.0");
x.t("32.298","qoschange");
x.t("access","indicator");
x.t("access","point");
x.t("access","node");
x.t("access","identifier");
x.t("access","node-specific");
x.t("homedefault","(3)");
x.t("single","bearer");
x.t("new","partial");
x.t("[6]","integer");
x.t("denotes","uplink");
x.t("denotes","downlink");
x.t("link","layer");
x.t("link","partial");
x.t("(9)","flow");
x.t("details","currently");
x.t("contents","field");
x.t("supplied","imsi");
x.t("110","abbreviated");
x.t("start","time");
x.t("consists","octets");
x.t("consists","bits");
x.t("size","(1..9)");
x.t("size","bytes");
x.t("size","(6)");
x.t("command","node-id-suffix");
x.t("command","line");
x.t("command","command");
x.t("includes","field");
x.t("includes","charging");
x.t("includes","service");
x.t("block","service");
x.t("(flag)","pre-emption");
x.t("(flag)","primary");
x.t("(11)","dcca");
x.t("(0x55)","format");
x.t("(msb)","extension");
x.t("111","extension");
x.t("standards","3gpp");
x.t("indexes","possible");
x.t("list","overflow");
x.t("list","includes");
x.t("list","addresses");
x.t("list","overflows");
x.t("list","service");
x.t("indicates","details");
x.t("indicates","pdn");
x.t("(29)","bearer");
x.t("rai","tai");
x.t("rai","field");
x.t("rai","located");
x.t("rai","sai");
x.t("rai","cgi");
x.t("counter","having");
x.t("info","29.274");
x.t("(snr)","individual");
x.t("000","unknown");
x.t("ppp","dynamic");
x.t("cdr","possible");
x.t("cdr","last");
x.t("cdr","bearer");
x.t("cdr","cisco");
x.t("cdr","serving");
x.t("cdr","fields");
x.t("cdr","string");
x.t("cdr","first");
x.t("cdr","format");
x.t("cdr","value");
x.t("cdr","generated");
x.t("during","ip-can");
x.t("during","bearer");
x.t("during","pdp");
x.t("during","record");
x.t("during","period");
x.t("during","transfer");
x.t("during","packet");
x.t("group","name");
x.t("group","thereof");
x.t("group","service");
x.t("group","per");
x.t("qctexpiry","report");
x.t("validit","time");
x.t("dccareauthorisationrequest","(17)");
x.t("cisco","p-gw");
x.t("cisco","systems");
x.t("organization","spare");
x.t("organization","value");
x.t("sgsn/mme","transferred");
x.t("001","international");
x.t("abbreviated","number");
x.t("assignment","used");
x.t("flags","ecgi");
x.t("flags","corresponding");
x.t("network","layer");
x.t("network","provided");
x.t("network","access");
x.t("network","identifier");
x.t("network","code");
x.t("network","specific");
x.t("normally","pdp");
x.t("due","change");
x.t("due","serving");
x.t("due","exceeding");
x.t("due","resource");
x.t("due","request");
x.t("due","case");
x.t("(18)","dccareauthorisationrequest");
x.t("(18)","pdp");
x.t("(18)","dcca");
x.t("serving","node");
x.t("serving","p-gw");
x.t("pdn","type");
x.t("pdn","connection");
x.t("pdn","address");
x.t("subsections","qci");
x.t("subsections","format");
x.t("identity","(ci)");
x.t("identity","(imsi)");
x.t("identity","cisco");
x.t("identity","(imeisv)");
x.t("identity","responsibility");
x.t("identity","29.060");
x.t("identity","administration");
x.t("identity","used");
x.t("requested","covered");
x.t("bits","ipv4");
x.t("bits","octet");
x.t("bits","8-4");
x.t("bits","bit");
x.t("[91]","format");
x.t("imsi","formatted");
x.t("imsi","international");
x.t("imsi","defined");
x.t("imsi","123456789012345");
x.t("(sn)","first");
x.t("reasons","reaching");
x.t("reasons","follows");
x.t("(duration)","limits");
x.t("traffic","may");
x.t("traffic","known");
x.t("traffic","data");
x.t("referred","current");
x.t("false","supplied");
x.t("substructure","without");
x.t("dash","format");
x.t("byte","spare");
x.t("byte","list");
x.t("byte","record");
x.t("byte","cause");
x.t("byte","charging");
x.t("byte","served");
x.t("pdp","type");
x.t("pdp","pdn");
x.t("pdp","context");
x.t("maxchangecond","(19)");
x.t("reauthorization","recordclosure");
x.t("reauthorization","request");
x.t("pgw-cdr","closure");
x.t("pgw-cdr","opened");
x.t("hspa","evolution");
x.t("7..5","type");
x.t("(cgf)","using");
x.t("name","node-id-suffix");
x.t("name","network");
x.t("name","name");
x.t("name","(apn)");
x.t("name","rulebase");
x.t("name","charging");
x.t("(4)","bearer");
x.t("(4)","type");
x.t("(4)","mme");
x.t("(4)","pdp");
x.t("(4)","visitingdefault");
x.t("reaching","maximum");
x.t("reaching","data");
x.t("direction","format");
x.t("[1]","integer");
x.t("[1]","utf8string");
x.t("range","4294967296");
x.t("range","1-9");
x.t("range","0.to.4294967295");
x.t("range","1-15");
x.t("(lac)","consists");
x.t("gateway","function");
x.t("enumerated","end_user_e164");
x.t("enumerated","length");
x.t("enumerated","sgsn");
x.t("follows","normalrelease");
x.t("changed","condition");
x.t("closed","due");
x.t("closed","format");
x.t("dictionary","format");
x.t("conversion","ceiling");
x.t("floor","round-off");
x.t("pdpcontextrelease","(4)");
x.t("configurationchange","(8)");
x.t("minute","bcd");
x.t("(pgwpdprecord)","(0x55)");
x.t("(imeisv)","equipment");
x.t("e.164","491720400305");
x.t("e.164","relevant");
x.t("addresses","listed");
x.t("addresses","list");
x.t("addresses","cdr");
x.t("addresses","serving");
x.t("addresses","length");
x.t("stop","time");
x.t("bytes","qos");
x.t("bytes","user");
x.t("bytes","guaranteed");
x.t("bytes","time");
x.t("bytes","serving");
x.t("bytes","pdn");
x.t("bytes","pdp");
x.t("bytes","stop");
x.t("bytes","apn");
x.t("bytes","local");
x.t("bytes","rat");
x.t("bytes","record");
x.t("bytes","quality");
x.t("bytes","rating");
x.t("bytes","maximum");
x.t("bytes","node");
x.t("bytes","depending");
x.t("bytes","charging");
x.t("bytes","p-gw");
x.t("bytes","diagnostics");
x.t("bytes","dynamic");
x.t("bytes","served");
x.t("bytes","data");
x.t("bytes","p-cdrs");
x.t("bytes","service");
x.t("bytes","duration");
x.t("apn","selection");
x.t("apn","string");
x.t("apn","selected");
x.t("apn","subscription");
x.t("apn","sent");
x.t("limit","servingnodechange");
x.t("limit","managementintervention");
x.t("limit","timelimit");
x.t("(24)","partial");
x.t("(24)","pgw-cdr");
x.t("octet","2..9");
x.t("octet","coded");
x.t("octet","spare");
x.t("octet","pdp");
x.t("octet","indicate");
x.t("octet","string");
x.t("octet","least");
x.t("octet","digits");
x.t("octet","bit");
x.t("octet","significant");
x.t("octet","pdp/pdn");
x.t("octet","contains");
x.t("requesting","p-gw");
x.t("uplink","mbr");
x.t("uplink","direction");
x.t("uplink","number");
x.t("uplink","gbr");
x.t("uplink","bit");
x.t("old","qctexpiry");
x.t("old","return");
x.t("dccatimethresholdreached","(10)");
x.t("dccaservicespecificunitthresholdreached","(12)");
x.t("part","end");
x.t("ipv4","oripv6");
x.t("ipv4","ipv6");
x.t("ipv4","address");
x.t("mcc","mnc");
x.t("accuracy","10ms");
x.t("fill","last");
x.t("fill","digit");
x.t("transparently","copied");
x.t("field\u2019s","description");
x.t("field\u2019s","size");
x.t("field\u2019s","data");
x.t("session","request");
x.t("session","terminated");
x.t("session","identifier");
x.t("session","timestamp");
x.t("session","starts");
x.t("exceeding","time");
x.t("exceeding","changed");
x.t("exceeding","volume");
x.t("boolean","length");
x.t("parameters","control");
x.t("sessmgr","instance");
x.t("sessmgr","restart");
x.t("zero","format");
x.t("zero","transmitted");
x.t("(decimal)","utran");
x.t("plus","offset");
x.t("subscriptionidtype","subscriptioniddata");
x.t("subscriptionidtype","::=");
x.t("subscriptionidtype","[0]");
x.t("abnormally","terminated");
x.t("content-id","format");
x.t("(13)","dcca");
x.t("ocs","dccacontinueongoingsession");
x.t("continue","flow");
x.t("restart","counter");
x.t("ipv6","address");
x.t("ipv6","ipv4/ipv6");
x.t("sign","ascii");
x.t("ascii","encoded");
x.t("area","identity");
x.t("area","code");
x.t("indicate","corresponding");
x.t("tel","408-526-4000");
x.t("p-cdr","field");
x.t("records","(p-cdrs)");
x.t("records","involved");
x.t("records","generated");
x.t("records","belonging");
x.t("(p-cdrs)","p-cdr");
x.t("(p-cdrs)","following");
x.t("encoded","day");
x.t("encoded","shown");
x.t("encoded","minute");
x.t("encoded","octet");
x.t("encoded","sign");
x.t("encoded","month");
x.t("encoded","second");
x.t("encoded","format");
x.t("encoded","using");
x.t("encoded","hour");
x.t("selection","mode");
x.t("address","uniquely");
x.t("address","possible");
x.t("address","static");
x.t("address","flag");
x.t("address","s-gw");
x.t("address","field");
x.t("address","bearer");
x.t("address","type");
x.t("address","time");
x.t("address","identify");
x.t("address","list");
x.t("address","cdr");
x.t("address","assignment");
x.t("address","serving");
x.t("address","pdn");
x.t("address","(losd)");
x.t("address","control");
x.t("address","format");
x.t("address","p-gw");
x.t("address","served");
x.t("address","1-16");
x.t("address","dynamically");
x.t("activation","transferred");
x.t("downlink","mbr");
x.t("downlink","direction");
x.t("downlink","number");
x.t("downlink","gbr");
x.t("downlink","bit");
x.t("decide","whether");
x.t("modification","sgsnplmnidchange");
x.t("modification","tai");
x.t("modification","sgsnchange");
x.t("modification","user");
x.t("modification","tarifftimeswitch");
x.t("modification","raichange");
x.t("modification","request");
x.t("modification","ecgi");
x.t("modification","dccaservicespecificunitexhausted");
x.t("modification","serviceidledout");
x.t("raichange","(22)");
x.t("servicespecificunitlimit","(27)");
x.t("month","bcd");
x.t("final","record");
x.t("composed","following");
x.t("destination","code");
x.t("(ndc)","digits");
x.t("respective","identities");
x.t("(eci)","consists");
x.t("fields","access");
x.t("fields","contain");
x.t("fields","present");
x.t("fields","supported");
x.t("fields","described");
x.t("fields","following");
x.t("string","0123456789012345@nai.epc.mnc045.mcc123.3gppnetwork.org");
x.t("string","to16");
x.t("string","size");
x.t("string","configured");
x.t("string","length");
x.t("string","may");
x.t("string","format");
x.t("string","node");
x.t("record","type");
x.t("record","list");
x.t("record","serving");
x.t("record","closed");
x.t("record","final");
x.t("record","gw-cdr");
x.t("record","format");
x.t("record","closure");
x.t("record","closing");
x.t("record","value");
x.t("record","opening");
x.t("record","sequence");
x.t("record","generation");
x.t("record","opened");
x.t("record","timestamp");
x.t("rat","change");
x.t("rat","type");
x.t("rat","mstimezonechange");
x.t("rat","types");
x.t("local","time");
x.t("local","sequence");
x.t("(scalar)","pre-emption");
x.t("weights","admission");
x.t("regarding","32.298");
x.t("cgi-saichange","(21)");
x.t("activation/modification","user");
x.t("activation/modification","format");
x.t("activation/modification","procedure");
x.t("characters","field");
x.t("characters","a...z");
x.t("characters","defined");
x.t("attribute","node-id");
x.t("attribute","local-record-sequence-number");
x.t("attribute","diagnostics");
x.t("flow","identity");
x.t("flow","referred");
x.t("flow","cgi-saichange");
x.t("flow","categorized");
x.t("flow","dccaretryandterminateongoingsession");
x.t("flow","idle");
x.t("flow","termination");
x.t("flow","dcca");
x.t("retention","priority");
x.t("resource","limitations");
x.t("taichange","(30)");
x.t("(30)","bearer");
x.t("defining","moment");
x.t("0.to.4294967295","time");
x.t("ddd","number");
x.t("1111","pdp");
x.t("1111","cgi");
x.t("second","bcd");
x.t("contain","several");
x.t("temporarily","permanently");
x.t("cell","identity");
x.t("cell","identifier");
x.t("e-utran","cell");
x.t("request","ocs");
x.t("request","accepted");
x.t("request","message");
x.t("request","ratchange");
x.t("selected","supported");
x.t("selected","following");
x.t("detach","abnormalrelease");
x.t("categorized","per");
x.t("rating","group");
x.t("present","flags");
x.t("present","respective");
x.t("present","first");
x.t("present","previous");
x.t("present","anonymous");
x.t("present","except");
x.t("accepted","needs");
x.t("quality","class");
x.t("dccaterminateongoingsession","(20)");
x.t("recording","volumelimit");
x.t("recording","envelopeclosure");
x.t("recording","servicespecificunitlimit");
x.t("activated","within");
x.t("activated","pgw");
x.t("yymmddhhmmssshhmm","year");
x.t("hsgw","(4)");
x.t("supported","octet");
x.t("supported","cdrs");
x.t("supported","custom40");
x.t("supported","values");
x.t("supported","p-cdrs");
x.t("supported","system");
x.t("point","name");
x.t("roamingdefault","(4)");
x.t("configured","mechanism");
x.t("configured","node-id-suffix");
x.t("configured","pgw");
x.t("configured","number");
x.t("configured","format");
x.t("maxrequestedbandwithul","[2]");
x.t("quota","reauth");
x.t("quota","validit");
x.t("quota","reauthorization");
x.t("dccaretryandterminateongoingsession","(19)");
x.t("independent","bearer");
x.t("utran","geran");
x.t("rec","ccitt");
x.t("rec","213");
x.t("national","destination");
x.t("national","significant");
x.t("end_user_imsi","(1)");
x.t("v8.5.0","(p-cdrs)");
x.t("v8.5.0","v8.6.0");
x.t("gtpp","dictionary");
x.t("gtpp","attribute");
x.t("gtpp","attributes");
x.t("(6)","gwoverride");
x.t("(6)","contents");
x.t("(6)","flow");
x.t("involved","single");
x.t("representation","milliseconds");
x.t("representation","used");
x.t("(losd)","field");
x.t("(losd)","service");
x.t("[3]","integer");
x.t("discarded","rate");
x.t("intermediate","octet");
x.t("intermediate","recording");
x.t("pmln","identifier");
x.t("compact","form");
x.t("utctime","format");
x.t("491720400305","encoded");
x.t("mapped","serving");
x.t("period","served");
x.t("reason","closure");
x.t("reason","closing");
x.t("first","ip-can");
x.t("first","container");
x.t("first","bearer");
x.t("first","record");
x.t("first","intermediate");
x.t("first","usage");
x.t("first","packet");
x.t("first","digit");
x.t("(arp)","arp");
x.t("thresholds","queue");
x.t("thresholds","link");
x.t("7-255","field");
x.t("serial","number");
x.t("s-gw/sgsn","addresses");
x.t("mnc=045","subscriptioniddata");
x.t("(sac)","consists");
x.t("cause","record");
x.t("terminated","volumelimit");
x.t("terminated","normally");
x.t("terminated","due");
x.t("terminated","p-gw");
x.t("number","uniquely");
x.t("number","within");
x.t("number","(svn)");
x.t("number","octets");
x.t("number","field");
x.t("number","mobile");
x.t("number","111");
x.t("number","(snr)");
x.t("number","000");
x.t("number","bits");
x.t("number","(sn)");
x.t("number","addresses");
x.t("number","sessmgr");
x.t("number","(losd)");
x.t("number","100");
x.t("number","101");
x.t("number","running");
x.t("number","charging");
x.t("number","digits");
x.t("number","nodes");
x.t("number","010");
x.t("number","011");
x.t("number","starts");
x.t("number","associated");
x.t("number","(msisdn)");
x.t("control","bearer");
x.t("control","plane");
x.t("(26)","intermediate");
x.t("length","byte");
x.t("length","bytes");
x.t("length","field\u2019s");
x.t("length","format");
x.t("length","3-48");
x.t("length","variable");
x.t("length","digits");
x.t("length","varies");
x.t("length","6-98");
x.t("function","(cgf)");
x.t("function","format");
x.t("indicating","apn");
x.t("servingnodechange","(18)");
x.t("maximum","number");
x.t("maximum","bit");
x.t("visitingdefault","(5)");
x.t("shaping","function");
x.t("scalar","used");
x.t("userlocationchange","(31)");
x.t("reporting","per");
x.t("truncated","characters");
x.t("servingnodetype","::=");
x.t("max","start");
x.t("chapter","lists");
x.t("chapter","information");
x.t("32.215","3gpp");
x.t("may","provide");
x.t("may","discarded");
x.t("may","include");
x.t("may","designate");
x.t("may","consist");
x.t("sgsn","(0)");
x.t("sgsn","change");
x.t("sgsn","may");
x.t("specifies","charging");
x.t("particular","bearer");
x.t("combination","rating");
x.t("arp","[6]");
x.t("arp","decide");
x.t("arp","contains");
x.t("whether","bearer");
x.t("(15)","dcca");
x.t("unique","sequence");
x.t("different","records");
x.t("different","identities");
x.t("software","version");
x.t("ccitt","e.164");
x.t("ccitt","rec");
x.t("sac","defined");
x.t("(apn)","apn");
x.t("index","indicating");
x.t("characteristics","lists");
x.t("characteristics","applied");
x.t("characteristics","selection");
x.t("characteristics","selected");
x.t("tariff","time");
x.t("report","event");
x.t("report","timestamp");
x.t("sgsn/s-gw","control");
x.t("reduce","storage");
x.t("gw-cdr","(pgwpdprecord)");
x.t("1..3","digits");
x.t("responsibility","administration");
x.t("format","shown");
x.t("format","bcd");
x.t("format","enumerated");
x.t("format","octet");
x.t("format","field\u2019s");
x.t("format","boolean");
x.t("format","length");
x.t("format","ia5string");
x.t("format","sequence");
x.t("format","bit");
x.t("format","integer");
x.t("format","based");
x.t("format","containing");
x.t("format","ia5");
x.t("format","ndddstring");
x.t("format","sent");
x.t("a...z","a...z");
x.t("a...z","digits");
x.t("subscription","verified");
x.t("release","end");
x.t("release","ratchange");
x.t("mstimezonechange","(23)");
x.t("changes","format");
x.t("internal","timer");
x.t("internal","representation");
x.t("allocated","particular");
x.t("allocated","either");
x.t("expiry","(7)");
x.t("expiry","(16)");
x.t("handling","continue");
x.t("handling","terminate");
x.t("types","listed");
x.t("types","control");
x.t("types","format");
x.t("types","values");
x.t("below:3gpp","23.003");
x.t("fillers","1..3");
x.t("important","behavior");
x.t("normalrelease","(0)");
x.t("node","example");
x.t("node","field");
x.t("node","change");
x.t("node","type");
x.t("node","addresses");
x.t("node","address");
x.t("node","control");
x.t("node","types");
x.t("node","plmn");
x.t("node","generated");
x.t("node","(sgsn/sgw/mme/epdg/hsgw)");
x.t("servingnodesupplied","(0)");
x.t("capability","(flag)");
x.t("purpose","arp");
x.t("rejected","due");
x.t("capacity","gbr");
x.t("expected","provided");
x.t("owning","access");
x.t("(1)","end_user_sip_uri");
x.t("(1)","bearer");
x.t("(1)","gtpsgw");
x.t("dccavolumeexhausted","(14)");
x.t("transmission","overhead");
x.t("23.003","[68]");
x.t("23.003","imei");
x.t("23.003","present");
x.t("23.003","ccitt");
x.t("23.003","format");
x.t("23.003","following");
x.t("added","spare");
x.t("29.060","[75]");
x.t("29.060","3gpp");
x.t("reference","tables");
x.t("reference","access");
x.t("reference","cdr");
x.t("identifier","field");
x.t("identifier","identify");
x.t("identifier","mobile");
x.t("identifier","network");
x.t("identifier","(eci)");
x.t("identifier","string");
x.t("identifier","may");
x.t("identifier","responsibility");
x.t("identifier","(nai)");
x.t("identifier","served");
x.t("identifier","(qci)");
x.t("identifier","used");
x.t("identifier","service");
x.t("identifier","portion");
x.t("end","user");
x.t("end","context");
x.t("ceiling","floor");
x.t("qci/arp","pair");
x.t("excess","traffic");
x.t("code","(rac)");
x.t("code","mobile");
x.t("code","(lac)");
x.t("code","mcc");
x.t("code","(ndc)");
x.t("code","(sac)");
x.t("code","responsibility");
x.t("code","(cc)");
x.t("code","(tac)");
x.t("eutran","spare");
x.t("18-292","bytes");
x.t("connected","during");
x.t("tunneling","protocol");
x.t("cdrs","modified");
x.t("bearer-specific","container");
x.t("level","(scalar)");
x.t("level","packet");
x.t("level","contains");
x.t("primary","purpose");
x.t("return","requested");
x.t("(21)","bearer");
x.t("ecgi","access-specific");
x.t("ecgi","tai");
x.t("ecgi","field");
x.t("ecgi","change");
x.t("located","sai");
x.t("located","used");
x.t("identifies","type");
x.t("identifies","pdn");
x.t("identifies","software");
x.t("p-w","pmln");
x.t("tracks","mobile");
x.t("sequentially","mapped");
x.t("3-48","variable");
x.t("message","apn");
x.t("message","msisdn");
x.t("closure","cdr");
x.t("closure","generated");
x.t("closure","timelimit");
x.t("option","gtpp");
x.t("previous","container's");
x.t("previous","change");
x.t("maxrequestedbandwithdl","[3]");
x.t("[5]","integer");
x.t("enodeb","value");
x.t("known","content-id");
x.t("(8)","configuration");
x.t("dccatimeexhausted","(13)");
x.t("dccaservicespecificunitexhausted","(23)");
x.t("formed","group");
x.t("thereof","field");
x.t("sai","tai");
x.t("sai","field");
x.t("sai","rai");
x.t("sai","cgi");
x.t("tbcd","encoded");
x.t("100","subscriber");
x.t("least","significant");
x.t("together","p-gw");
x.t("variable","allocation");
x.t("variable","length");
x.t("variable","max");
x.t("variable","charging");
x.t("variable","data");
x.t("idle","dcca");
x.t("event","configurationchange");
x.t("(10)","dcca");
x.t("translated","show");
x.t("translated","timestamp");
x.t("e.g","cgi/sai");
x.t("e.g","yymmddhhmmssshhmm");
x.t("e.g","cgi");
x.t("identifying","equipment");
x.t("213","servedmsisdn");
x.t("identification","msisdn");
x.t("101","110");
x.t("closing","field");
x.t("closing","service");
x.t("rules","format");
x.t("lifetime","ip-can");
x.t("gbr","bearers");
x.t("gbr","bearer");
x.t("gbr","denotes");
x.t("serviceidledout","(6)");
x.t("(28)","ecgichange");
x.t("local-record-sequence-number","configured");
x.t("plmn","identifier");
x.t("(cc)","international");
x.t("408-526-4000","fax");
x.t("(gtpp)","defined");
x.t("transferred","s-gw/p-gw");
x.t("transferred","context");
x.t("include","ipv4");
x.t("include","fields");
x.t("include","two");
x.t("configuration","change");
x.t("configuration","pre-configured");
x.t("failure","handling");
x.t("ietf","supported");
x.t("ietf","note");
x.t("s-gw/p-gw","during");
x.t("gtpsgw","(2)");
x.t("asn.1","format");
x.t("(17)","(18)");
x.t("(17)","pdp");
x.t("(17)","dcca");
x.t("value","converted");
x.t("value","reset");
x.t("value","etsi");
x.t("value","pdp");
x.t("value","range");
x.t("value","rat");
x.t("value","ddd");
x.t("value","representing");
x.t("usage","time");
x.t("usage","format");
x.t("usage","timestamp");
x.t("usage","difference");
x.t("8-4","octet");
x.t("running","sequence");
x.t("internat","e.164");
x.t("(nai)","format");
x.t("main","level");
x.t("several","serving");
x.t("several","fields");
x.t("ia5string","length");
x.t("termination","dccatimethresholdreached");
x.t("depending","ipv4");
x.t("depending","address");
x.t("depending","configured");
x.t("mnc","coded");
x.t("mnc","bits");
x.t("holds","value");
x.t("specific","ip-can");
x.t("specific","number");
x.t("subscriptionid","::=");
x.t("p-gw","available");
x.t("p-gw","nodeid");
x.t("p-gw","during");
x.t("p-gw","address");
x.t("p-gw","rat");
x.t("p-gw","format");
x.t("p-gw","connected");
x.t("p-gw","plmn");
x.t("p-gw","include");
x.t("p-gw","specific");
x.t("p-gw","charging");
x.t("p-gw","egtp");
x.t("charging","field");
x.t("charging","group");
x.t("charging","gateway");
x.t("charging","first");
x.t("charging","characteristics");
x.t("charging","identifier");
x.t("charging","rules");
x.t("charging","condition");
x.t("charging","generated");
x.t("charging","rulebase");
x.t("charging","p-gw");
x.t("charging","data");
x.t("condition","qos");
x.t("condition","user");
x.t("condition","change");
x.t("condition","limit");
x.t("condition","changes");
x.t("generated","within");
x.t("generated","cdr");
x.t("generated","serving");
x.t("generated","reasons");
x.t("generated","p-gw");
x.t("rulebase","name");
x.t("rulebase","used");
x.t("transmitted","during");
x.t("transmitted","format");
x.t("transmitted","service");
x.t("radio","capacity");
x.t("forwarding","treatment");
x.t("triggers","sgsn");
x.t("triggers","bit");
x.t("dcca","qht");
x.t("dcca","retry");
x.t("dcca","quota");
x.t("dcca","failure");
x.t("servedmsisdn","::=");
x.t("plan","indicator");
x.t("plan","rec");
x.t("sgw-cdr","included");
x.t("sgw-cdr","main");
x.t("digits","available");
x.t("digits","0...9");
x.t("digits","tbcd-string");
x.t("digits","last");
x.t("digits","subscriber");
x.t("digits","national");
x.t("digits","serial");
x.t("digits","software");
x.t("digits","reduce");
x.t("digits","mnc");
x.t("digits","country");
x.t("digits","digit");
x.t("(3)","hsgw");
x.t("(3)","roamingdefault");
x.t("(3)","tariff");
x.t("(3)","end_user_private");
x.t("diagnostics","field");
x.t("diagnostics","configured");
x.t("round-off","field");
x.t("round-off","configured");
x.t("round-off","translated");
x.t("services","uplink");
x.t("services","downlink");
x.t("evaluation","user\u2019s");
x.t("dccavolumethresholdreached","(11)");
x.t("plane","s-gw");
x.t("plane","ipv4");
x.t("plane","address");
x.t("opening","time");
x.t("[0]","subscriptionidtype");
x.t("systems","tel");
x.t("32.015","3gpp");
x.t("context","ip-can");
x.t("context","requesting");
x.t("context","abnormally");
x.t("context","activation");
x.t("context","activation/modification");
x.t("context","activated");
x.t("context","terminated");
x.t("context","sgsn");
x.t("context","release");
x.t("context","format");
x.t("context","p-gw");
x.t("context","charging");
x.t("context","characterized");
x.t("dynamic","address");
x.t("sequence","serving");
x.t("sequence","ipv4");
x.t("sequence","fields");
x.t("sequence","number");
x.t("sequence","length");
x.t("location","change");
x.t("location","info");
x.t("location","pgw-cdr");
x.t("location","area");
x.t("location","e.g");
x.t("location","information");
x.t("belonging","pdn");
x.t("10ms","depending");
x.t("show","full");
x.t("characterized","charging");
x.t("served","imeisv");
x.t("served","user");
x.t("served","imsi");
x.t("served","pdp");
x.t("served","structure");
x.t("served","msisdn");
x.t("served","mnnai");
x.t("h'f","example");
x.t("nodes","connected");
x.t("transfer","data");
x.t("applicable","sgw-cdr");
x.t("data","container");
x.t("data","list");
x.t("data","records");
x.t("data","flow");
x.t("data","format");
x.t("data","services");
x.t("data","containers");
x.t("data","service");
x.t("data","volume");
x.t("information","refer");
x.t("information","(losdv)");
x.t("information","field");
x.t("information","provided");
x.t("information","cdr");
x.t("information","format");
x.t("information","sgw-cdr");
x.t("information","described");
x.t("information","priority");
x.t("information","negotiated");
x.t("information","contains");
x.t("(23)","pdp");
x.t("(23)","dcca");
x.t("optional","arp");
x.t("optional","format");
x.t("optional","maxrequestedbandwithdl");
x.t("optional","guaranteedbitrateul");
x.t("optional","guaranteedbitratedl");
x.t("ecgichange","(29)");
x.t("overhead","e.g");
x.t("defined","23.003");
x.t("defined","3gpp");
x.t("defined","following");
x.t("defined","using");
x.t("defined","operator");
x.t("32.251","v8.5.0");
x.t("custom40","gtpp");
x.t("received","during");
x.t("bit","coding");
x.t("bit","extension");
x.t("bit","rate");
x.t("bit","(msb)");
x.t("bit","7..5");
x.t("bit","octet");
x.t("bit","string");
x.t("bit","sac");
x.t("bit","bit");
x.t("bit","4..1");
x.t("bit","setting");
x.t("employed","digits");
x.t("overflows","configured");
x.t("fax","408-527-0883");
x.t("egtp","create");
x.t("egtp","case");
x.t("zone","sgsnplmnidchange");
x.t("zone","time");
x.t("zone","sgsn");
x.t("generation","partial");
x.t("values","aaasupplied");
x.t("values","(decimal)");
x.t("values","servingnodetype");
x.t("values","servingnodesupplied");
x.t("guaranteedbitrateul","[4]");
x.t("(12)","dcca");
x.t("case","old");
x.t("case","e.g");
x.t("routing","area");
x.t("[75]","format");
x.t("123456789012345","mcc=123");
x.t("captured","container");
x.t("p-cdrs","encoded");
x.t("p-cdrs","important");
x.t("alphabetic","characters");
x.t("described","29.274");
x.t("described","user");
x.t("described","routing");
x.t("described","following");
x.t("procedure","format");
x.t("printable","string");
x.t("lte","ietf");
x.t("universal","time");
x.t("structure","imei");
x.t("(ms)","isdn");
x.t("010","national");
x.t("isdn/telephony","numbering");
x.t("(sgsn/sgw/mme/epdg/hsgw)","plmn");
x.t("decides","include");
x.t("protocol","prime");
x.t("protocol","configuration");
x.t("3gpp","32.298");
x.t("3gpp","32.215");
x.t("3gpp","23.003");
x.t("3gpp","29.060");
x.t("3gpp","32.015");
x.t("3gpp","32.251");
x.t("integer","maxrequestedbandwithul");
x.t("integer","length");
x.t("integer","value");
x.t("integer","optional");
x.t("note","user");
x.t("note","values");
x.t("note","lte");
x.t("milliseconds","integer");
x.t("containers","container");
x.t("containers","field");
x.t("priority","(arp)");
x.t("priority","level");
x.t("(mbr)","uplink");
x.t("(mbr)","downlink");
x.t("(qci)","qci");
x.t("pre-configured","operator");
x.t("msisdn","field");
x.t("msisdn","octet");
x.t("msisdn","tbcd");
x.t("msisdn","internat");
x.t("011","network");
x.t("administration","coding");
x.t("administration","decides");
x.t("two","digits");
x.t("varies","based");
x.t("(19)","pdp");
x.t("(19)","dcca");
x.t("typically","available");
x.t("cgi","field");
x.t("cgi","octet");
x.t("cgi","ecgi");
x.t("cgi","sai");
x.t("opened","partial");
x.t("opened","flags");
x.t("based","type");
x.t("based","imsi");
x.t("based","number");
x.t("based","internal");
x.t("offset","universal");
x.t("significant","number");
x.t("significant","bit");
x.t("v8.6.0","3gpp");
x.t("packet","forwarding");
x.t("packet","transmitted");
x.t("packet","data");
x.t("negotiated","ip-can");
x.t("timestamp","determined");
x.t("timestamp","last");
x.t("timestamp","shows");
x.t("timestamp","::=");
x.t("timestamp","pdp");
x.t("timestamp","defining");
x.t("timestamp","first");
x.t("country","code");
x.t("6-98","18-292");
x.t("system","p-gw");
x.t("following","standards");
x.t("following","subsections");
x.t("following","apn");
x.t("following","information");
x.t("following","containers");
x.t("following","elements");
x.t("following","subclauses");
x.t("abnormalrelease","(4)");
x.t("used","differentiated");
x.t("used","link");
x.t("used","during");
x.t("used","cell");
x.t("used","format");
x.t("used","reference");
x.t("used","ecgi");
x.t("used","sai");
x.t("used","together");
x.t("used","charging");
x.t("used","routing");
x.t("used","service");
x.t("service","within");
x.t("service","arbitrarily");
x.t("service","name");
x.t("service","part");
x.t("service","area");
x.t("service","flow");
x.t("service","format");
x.t("service","identifier");
x.t("service","condition");
x.t("service","data");
x.t("service","volume");
x.t("starts","p-gw");
x.t("starts","increased");
x.t("node-specific","parameters");
x.t("management","thresholds");
x.t("terminate","flow");
x.t("digit","fill");
x.t("digit","sessmgr");
x.t("digit","zero");
x.t("digit","added");
x.t("digit","h'f");
x.t("digit","digit");
x.t("pdp/pdn","type");
x.t("storage","transmission");
x.t("elements","type");
x.t("individual","serial");
x.t("anonymous","access");
x.t("relevant","octet");
x.t("relevant","bit");
x.t("4..1","numbering");
x.t("(twisted)","substructure");
x.t("either","temporarily");
x.t("except","bearer");
x.t("corresponding","field");
x.t("corresponding","fields");
x.t("using","full");
x.t("using","gprs");
x.t("using","gtpp");
x.t("using","asn.1");
x.t("managementintervention","(20)");
x.t("(5)","bearer");
x.t("(5)","aaasupplied");
x.t("(5)","format");
x.t("duration","field");
x.t("duration","seconds");
x.t("[2]","integer");
x.t("class","identifier");
x.t("scheduling","weights");
x.t("setting","regarding");
x.t("wlan","gan");
x.t("containing","local");
x.t("hour","bcd");
x.t("portion","access");
x.t("ia5","string");
x.t("per","rating");
x.t("per","combination");
x.t("ipv4/ipv6","bits");
x.t("subsequent","record");
x.t("decimal","encoding");
x.t("tracking","area");
x.t("behavior","several");
x.t("volume","fbc");
x.t("volume","time");
x.t("volume","block");
x.t("volume","limit");
x.t("volume","triggers");
x.t("volume","captured");
x.t("associated","nodeid");
x.t("associated","service");
x.t("1-15","format");
x.t("operator","tai");
x.t("operator","rai");
x.t("operator","owning");
x.t("covered","(17)");
x.t("(25)","intermediate");
x.t("designate","end");
x.t("active-charging","service");
x.t("equipment","within");
x.t("equipment","identity");
x.t("equipment","length");
x.t("equipment","served");
x.t("tac","length");
x.t("without","spares");
x.t("epdg","(3)");
x.t("ratchange","(22)");
x.t("ratchange","(5)");
x.t("released","option");
x.t("ndddstring","first");
x.t("geran","wlan");
x.t("(tac)","consists");
x.t("(tac)","length");
x.t("1-16","s-gw/sgsn");
x.t("ecgi/tai","rai");
x.t("sent","s-gw");
x.t("sent","charging");
x.t("timelimit","(17)");
x.t("timelimit","(25)");
x.t("representing","seconds");
x.t("increased","service");
x.t("vulnerability","(flag)");
x.t("(14)","dcca");
x.t("station","(ms)");
x.t("utf8string","subscriptionidtype");
x.t("identities","identity");
x.t("identities","defined");
x.t("subclauses","specify");
x.t("attributes","command");
x.t("consist","alphabetic");
x.t("contains","user");
x.t("contains","rac");
x.t("contains","time");
x.t("contains","international");
x.t("contains","mobile");
x.t("contains","serving");
x.t("contains","address");
x.t("contains","reason");
x.t("contains","unique");
x.t("contains","identifier");
x.t("contains","charging");
x.t("contains","sequence");
x.t("contains","location");
x.t("contains","information");
x.t("contains","timestamp");
x.t("contains","duration");
x.t("contains","authorized");
x.t("seconds","within");
x.t("seconds","mechanism");
x.t("seconds","record");
x.t("seconds","format");
x.t("seconds","timestamp");
x.t("dynamically","allocated");
x.t("authorized","qos");
x.t("guaranteedbitratedl","[5]");
x.t("user\u2019s","traffic");
x.t("servicestop","(9)");
x.t("difference","seconds");
x.t("encoding","employed");
x.t("(msisdn)","subscriber");
x.t("pmipsgw","(1)");
x.t("mnnai","field");
x.t("end_user_private","(4)");
x.t("specify","coding");
}
